<script language="JavaScript" src="http://xv.wen.ru/snow.js" type="text/javascript"></script>
<?php 

require 'system/start.php'; 
require 'system/functions.php';
# счётчик
$news = mysql_query("select * from `news` order by `time` desc limit 1"); 


$total = mysql_result(mysql_query("select count(*) from `users` where `time` > '".(time()-300)."'"),0); 

$users = mysql_result(mysql_query("select count(*) from `users`"),0); 
$topics = mysql_result(mysql_query("select count(*) from `forum_topics`"),0); 
$posts = mysql_result(mysql_query("select count(*) from `forum_posts`"),0); 
$files = mysql_result(mysql_query("select count(*) from `files_files`"),0); 
$votes = mysql_result(mysql_query("select count(*) from `votes`"),0); 
$communitys = mysql_result(mysql_query("select count(*) from `community`"),0); 
$blogs = mysql_result(mysql_query("select count(*) from `blogs`"),0); 
# конец
function dirsize($dir) {
if (empty($allsize)){$allsize = 0;}
if ($path = opendir($dir)) {
while ($file_name = readdir($path)) {
if (($file_name!=='.') && ($file_name!=='..')){
if (is_dir($dir."/".$file_name)) {$allsize +=dirsize($dir."/".$file_name);} else { $allsize += filesize($dir."/".$file_name);}
}}
closedir ($path);
}
return $allsize;
}
$str['mesto'] = 'Главная'; 
if(!$user) 
{ 
 mysql_query("UPDATE `online` SET `where` = '".$str['mesto']."' WHERE `ip` = '$ip' AND `ua` = '$ua' LIMIT 1"); 
} 
else 
{ 
   mysql_query("UPDATE `users` SET `where` = '".$str['mesto']."' LIMIT 1"); 
} 
$chat = mysql_result(mysql_query("select count(*) from `users` where `where` = 'Чат' and time > ".(time()-300).""),0); 
# шапка


# конец




if($user)
{
echo '<meta http-equiv="Refresh" CONTENT="1; URL=http://size.keo.su/p/'.$user['login'].'"/>

<style type="text/css">
html{ padding:250px; background-color: #ffffff; }
body { background-image:url(http://keo.su/image/bgv.png);
color:#555;
font-size:13px;
font-family:Arial;
background-color:#f2f2f2;
max-width:250px; margin:auto;
border:1px #dddddd solid;
border-radius:3px;
box-shadow:0px 0px 5px #b5d3e1;
}

a:link,a:visited {
color:#006699;
text-decoration:none;
}
a:hover {
font-family:Arial;
color:#22995f;
background-color:#eeeeff;
border-radius:2pt;
border:0px solid #dedede;
text-decoration:none;
}

a:active{box-shadow: 2px 3px 1px #0af;
color: #22505f;
background-color:#99eeff;
border-radius:1pt;
border:0px solid #00dede;
cursor:wait;
text-decoration:none;
}

textarea {
color:#6E6E6E;
width:50%;
background-color:#FCFCFC;
margin:1px;
padding:2px;
border: 1px solid #DBDCBE;
}
input, select {
color:#6E6E6E;
background-color:#f2f2f2;
margin:1px;
padding:2px;
border: 1px solid #DBDCBE;
}

img { border-style : none; }

.logo {
background-image : url(http://keo.su/image/big/fons.png);
background-color:#b5d3e1;
background-repeat : repeat-x;
background-position: 50% top;
height: 20px;
padding: 10px 3px 3px;
}
.border {
background-color:#b5d3e1;
background-image:url(http://keo.su/image/big/bords.png);
background-repeat: repeat-x;
height:20px;
}
.v {
padding:1px;
margin:1px;
background-color: #b5d3e1;
background-image: url(http://keo.su/image/big/foots.png);
background-repeat: repeat-x;
background-position: 50% top;
height: 20px;
}
a img {opacity : 0.6; }
a:hover img {opacity : 0.9;}
</style>
</head>
<body>
<table>
<tr>
<td align="center"><table>
<tr><td><table>
<tr>
<td align="center"><img src="http://keo.su/image/wait.gif" align="center" alt="" /><br /> Переход на строницу</a><blink style="color:red;">...</blink></td>
</tr>
</table></td></tr></table>
</td>
</tr>
</table>


';
}
else
{
 echo '<body class="noscroll"><div id="head"><a id="lgo" href="/"><span>Vcollektive.com</span></a></div>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head> 
<title>Одноклассники</title>
<link href="/style/default/style.css" type="text/css" rel="stylesheet"/>
<link rel="icon" href="/style/default/favicon.ico" type="image/x-icon"/>
</head>
<center><script>function look(type){param=document.getElementById(type);if(param.style.display == "none") param.style.display = "block";else param.style.display = "none"}</script> <a href="#" onClick="look(\'div1\'); return false;" class="клас css">Информация!</h1></a><div id="div1" style="display:none">Всем привет, кто может подумал што это фейк одноклассников! я скажу нет это полноценый сайт и данные с одноклассников неподойдут! так щас поймут те у кого есть свой саты! эта соцка зделана с движка dcms 6 с чемто уже непомню скачал на клубвм но там она серенькая была и я её переделал! вот ивсё впиятного время провождения на сайте =)</div></center>

<div id="content"><div class="tac"><form action="/pages/sign.php" method="post"><div>
Логин:<br/>
<input name="login" type="text" value=""/><br/>
Пароль:<br/>
<input name="password" type="password" value=""/><br/>
<input type="submit" value="Войти!"/></div></form>
<div class="acor acln act"><a class="alnk" href="/pages/signup.php"><span class="lnk">Бесплатная регистрация</span></a></div>(c) 2012 Vcollektive.com

'; 
}

echo '

</div>
</body></html>'; ?>